1762220960316
16956,0.0.0
6776,0.0.0
17822,0.0.0
13942,0.0.0
4836,0.0.0
13201,0.0.0
18445,0.0.0
20188,0.0.0
23091,0.0.0
25,2.4.0
868,0.0.0
27,2.4.0
11184,2.5.0
29,2.3.0
879,0.0.0
1844,0.0.0
16148,1.14.0
16948,0.0.0
4075,2.2.0
23102,0.0.0
20089,0.0.0
19237,0.0.0
1677,1.14.0
9337,0.0.0
6699,0.0.0
43,2.3.0
12469,2.4.0
23231,2.5.0
802,0.0.0
10473,0.0.0
11879,0.0.0
20811,2.5.0
13967,2.4.0
13958,2.4.0
16182,1.33.0,1.27.0
21635,0.0.0
23900,1.33.0
4007,1.33.0
20818,0.0.0
17637,1.23.0
6720,0.0.0
9982,0.0.0
17649,1.27.0
21683,0.0.0
7450,2.2.0
13935,1.27.0
23141,0.0.0
14607,0.0.0
3039,0.0.0
4895,1.23.0
18447,0.0.0
23926,0.0.0
15385,1.27.0
11869,2.2.0
18481,0.0.0
11819,0.0.0
912,2.4.0
3056,2.2.0
5724,1.27.0
16996,0.0.0
9024,0.0.0
16162,1.14.0
755,0.0.0
23060,0.0.0
6701,0.0.0
15291,0.0.0
11827,0.0.0
19254,1.14.0
22247,0.0.0
18333,2.5.0
23342,1.14.0
20892,0.0.0
21703,1.14.0
4863,2.5.0
98,0.0.0
10,2.4.0
5740,2.5.0
13195,0.0.0
7438,1.14.0
9765,2.5.0
15360,2.5.0
23860,2.5.0
4062,1.14.0
2385,0.0.0
13234,1.27.0
5745,0.0.0
16978,2.4.0
16976,0.0.0
22375,0.0.0
133,0.0.0
1780,0.0.0
20130,0.0.0
191,1.14.0
22440,2.2.0
15420,0.0.0
22436,2.2.0
23138,1.14.0
22441,2.2.0
22439,2.2.0
21718,2.5.0
5809,0.0.0
23918,0.0.0
4975,0.0.0
9821,0.0.0
15444,1.33.0
22452,0.0.0
945,0.0.0
5765,0.0.0
5868,2.2.0
4938,2.4.0
20877,0.0.0
1552,0.0.0
8528,2.0.0,1.33.0
1802,0.0.0
2410,0.0.0
4906,0.0.0
8279,2.4.0
13262,0.0.0
6753,0.0.0
6866,1.33.0,1.27.0
23894,0.0.0
10635,0.0.0
104,0.0.0
11254,0.0.0
6825,1.27.0
14720,0.0.0
17766,1.27.0
13259,0.0.0
17765,1.27.0
10531,2.0.0,1.33.0
14041,0.0.0
21714,2.5.0
3161,0.0.0
7555,0.0.0
19285,0.0.0
8376,2.5.0
5850,2.5.0
14740,1.27.0
131,0.0.0
18575,2.5.0
2193,0.0.0
1024,1.27.0
3842,1.33.0,1.27.0
5869,2.4.0
4858,2.2.0
950,0.0.0
3131,1.27.0
979,0.0.0
4953,0.0.0
7212,0.0.0
17006,0.0.0
23633,2.5.0
10565,0.0.0
162,0.0.0
11204,0.0.0
13320,2.5.0
10426,0.0.0
2336,1.23.0
5898,1.27.0
14708,0.0.0
8362,1.14.0
7986,0.0.0
17813,0.0.0
17064,2.1.0
9726,0.0.0
17060,2.0.0
21708,0.0.0
14834,0.0.0
17919,0.0.0
16382,0.0.0
8435,0.0.0
6923,2.4.0
21785,1.27.0
20243,0.0.0
3316,0.0.0
21113,0.0.0
15584,0.0.0
20251,1.14.0
8452,1.33.0,1.27.0
2630,0.0.0
9906,1.14.0
14063,0.0.0
23289,0.0.0
20261,1.23.0
22550,1.27.0
214,1.14.0
9918,2.2.0
21773,0.0.0
221,0.0.0
7592,2.4.0
16489,0.0.0
1883,1.27.0
22510,0.0.0
5881,2.0.0,1.33.0
16367,0.0.0
11939,0.0.0
15567,2.5.0
12000,0.0.0
24024,2.4.0
1276,0.0.0
230,0.0.0
3214,2.5.0
5904,0.0.0
22525,0.0.0
7612,1.27.0
9812,0.0.0
17916,0.0.0
1069,0.0.0
12062,0.0.0
18178,1.23.0
23320,0.0.0
7670,0.0.0
19517,0.0.0
13414,1.14.0
9825,2.4.0
14893,0.0.0
3120,0.0.0
9493,0.0.0
17981,0.0.0
19527,1.14.0
21122,0.0.0
14113,0.0.0
23369,2.2.0
21177,0.0.0
23370,2.2.0
5974,1.14.0
10679,2.2.0
1103,2.2.0
6928,2.4.0
19703,2.4.0
23171,0.0.0
9926,2.4.0
4244,2.0.0,1.33.0,1.27.0
21137,2.5.0
3286,0.0.0
24061,0.0.0
21096,2.3.0
5072,2.2.0
1861,2.0.0,1.33.0
14776,0.0.0
15575,1.27.0
15570,1.27.0
11956,1.33.0
15576,1.27.0
15573,1.27.0
1864,0.0.0
23313,0.0.0
1862,2.2.0
16513,0.0.0
20371,1.14.0
2547,2.4.0
6075,0.0.0
2595,0.0.0
407,0.0.0
7037,0.0.0
8515,2.5.0
19559,2.2.0
19568,1.14.0
22402,1.27.0
4363,2.5.0
11422,0.0.0
17986,0.0.0
21879,2.4.0
3349,1.23.0
7009,0.0.0
9300,2.3.0
12773,1.14.0
6025,1.33.0
1963,2.2.0
2605,1.14.0
2579,0.0.0
6028,1.33.0
1166,0.0.0
366,1.14.0
21878,2.4.0
14199,0.0.0
14865,0.0.0
23384,1.14.0
9311,0.0.0
12787,0.0.0
8245,1.27.0
9273,1.27.0
19550,2.4.0
15671,1.14.0
20016,0.0.0
4403,0.0.0
7803,1.27.0
21210,1.27.0
16522,1.27.0
21164,1.27.0
1285,0.0.0
5037,1.14.0
6995,2.5.0
24035,0.0.0
16527,0.0.0
17198,2.4.0
3485,1.14.0
11424,0.0.0
2503,2.5.0
4857,0.0.0
2520,0.0.0
2323,2.2.0
8587,2.4.0
14243,0.0.0
11,0.0.0
21188,0.0.0
9960,1.27.0
7749,0.0.0
427,1.27.0
14862,0.0.0
3453,0.0.0
10028,0.0.0
3467,0.0.0
10742,0.0.0
3565,0.0.0
2684,2.3.0
487,0.0.0
610,0.0.0
2673,2.2.0
10120,2.2.0
23484,0.0.0
10799,0.0.0
10847,1.27.0
15010,0.0.0
22028,0.0.0
2686,2.3.0
5305,0.0.0
20431,0.0.0
24331,0.0.0
8167,0.0.0
14274,0.0.0
22840,0.0.0
22843,0.0.0
17281,1.27.0
7814,1.14.0
21292,0.0.0
15733,0.0.0
18239,2.4.0
23458,2.2.0
18235,2.4.0
16530,2.2.0
18858,0.0.0
21958,2.4.0
10761,0.0.0
22804,2.4.0
21960,1.23.0
464,1.33.0
9422,0.0.0
10059,2.2.0
10060,2.2.0
14994,1.27.0
23424,0.0.0
1318,0.0.0
4441,0.0.0
17255,1.14.0
5460,0.0.0
9434,0.0.0
9431,0.0.0
12832,1.14.0
483,0.0.0
2021,0.0.0
2675,1.14.0
2068,1.14.0
24189,0.0.0
12836,2.2.0
2030,0.0.0
23531,2.5.0
24248,0.0.0
23487,1.27.0
12141,0.0.0
18177,0.0.0
10710,2.2.0
2042,0.0.0
16609,2.5.0
24261,1.14.0
17326,0.0.0
12901,0.0.0
13430,2.4.0
7834,0.0.0
12153,0.0.0
12159,1.14.0
19537,1.33.0,1.27.0
2708,0.0.0
2067,0.0.0
5271,0.0.0
3560,0.0.0
23350,2.2.0
14986,0.0.0
23431,2.4.0
23526,0.0.0
20468,0.0.0
21839,2.4.0
8784,0.0.0
22779,1.27.0
22774,1.27.0
10937,0.0.0
22787,1.27.0
3781,0.0.0
16659,0.0.0
6434,1.14.0
15049,0.0.0
22083,0.0.0
21322,2.5.0
20533,1.14.0
21327,0.0.0
12288,0.0.0
22748,1.27.0
15840,0.0.0
11582,0.0.0
20534,2.4.0
9498,0.0.0
7921,2.0.0,1.33.0
12940,1.27.0
18199,0.0.0
563,0.0.0
21305,0.0.0
22767,0.0.0
21454,2.5.0
10884,0.0.0
5411,1.14.0
5475,0.0.0
13601,0.0.0
18873,0.0.0
15806,0.0.0
6426,2.4.0
5421,1.14.0
15811,1.27.0
18835,0.0.0
1458,0.0.0
15080,2.4.0
15081,2.4.0
15082,2.3.0
612,1.23.0
11565,0.0.0
11567,0.0.0
18089,2.5.0
22832,2.2.0
16642,0.0.0
15721,0.0.0
12286,2.2.0
2808,1.23.0
20576,1.27.0
19778,0.0.0
9535,1.14.0
4593,1.33.0,1.27.0
10087,0.0.0
12256,2.2.0
15929,2.5.0
13688,0.0.0
17386,1.23.0
13637,0.0.0
6453,0.0.0
10179,0.0.0
22764,1.27.0
20542,1.14.0
1433,0.0.0
10877,1.14.0
13646,2.3.0
10197,0.0.0
4571,0.0.0
9516,0.0.0
22865,1.14.0
5555,0.0.0
12443,2.2.0
678,0.0.0
13034,0.0.0
10246,2.2.0
3967,0.0.0
8837,0.0.0
16888,0.0.0
18998,1.27.0
8012,2.5.0
16700,0.0.0
11619,0.0.0
15149,1.27.0
9870,0.0.0
14465,1.27.0
19839,0.0.0
13896,0.0.0
18278,0.0.0
21366,1.14.0
959,2.5.0
2827,1.14.0
11711,2.2.0
22193,0.0.0
18909,1.27.0
22197,0.0.0
23636,1.27.0
18912,1.27.0
14395,0.0.0
18908,1.27.0
23220,0.0.0
3765,0.0.0
7926,0.0.0
3807,1.14.0
10239,0.0.0
5530,1.14.0
24408,0.0.0
11259,0.0.0
15134,0.0.0
8830,2.2.0
9558,0.0.0
12315,2.0.0,1.33.0,1.27.0
3887,0.0.0
6575,2.2.0
3821,0.0.0
23719,0.0.0
20685,0.0.0
6580,1.27.0
17471,0.0.0
24424,0.0.0
6578,1.27.0
8009,0.0.0
5559,0.0.0
18284,0.0.0
20720,0.0.0
11591,2.2.0
22191,1.27.0
4702,1.33.0
11589,2.2.0
11590,2.2.0
15209,0.0.0
22244,0.0.0
22899,1.23.0
20600,0.0.0
15173,0.0.0
3101,1.27.0
16731,1.33.0
19864,0.0.0
9596,0.0.0
22209,0.0.0
12393,0.0.0
672,1.14.0
16785,2.3.0
22911,2.5.0
11042,1.14.0
8101,2.5.0
15206,0.0.0
18128,2.4.0
7364,1.27.0
16840,0.0.0
20079,0.0.0
16990,0.0.0
19142,1.23.0
16847,1.23.0
13844,0.0.0
21512,1.14.0
18361,0.0.0
19071,0.0.0
18414,1.27.0
8114,0.0.0
20769,1.27.0
22269,1.27.0
709,0.0.0
23469,0.0.0
5605,0.0.0
19895,1.14.0
17290,0.0.0
807,1.27.0
6600,1.33.0,1.27.0
6559,2.2.0
23764,0.0.0
2927,0.0.0
2926,0.0.0
19855,0.0.0
7342,1.33.0,1.27.0
9428,2.4.0
6604,2.5.0
2261,0.0.0
11034,2.4.0
5652,0.0.0
9770,2.2.0
13963,0.0.0
11065,0.0.0
19902,0.0.0
21574,2.2.0
11734,0.0.0
11735,0.0.0
19118,2.5.0
8102,0.0.0
24195,1.27.0
9656,0.0.0
19120,0.0.0
21533,0.0.0
18401,1.27.0
2312,2.2.0
16842,0.0.0
2857,2.5.0
19124,0.0.0
21423,2.3.0
13887,0.0.0
16900,0.0.0
11106,0.0.0
18412,0.0.0
5560,1.27.0
13905,2.0.0,1.33.0,1.27.0
22294,0.0.0
17555,2.3.0
21420,2.4.0
7324,0.0.0
19893,1.14.0
12299,0.0.0
2244,2.2.0
5259,2.5.0
7334,0.0.0
22253,2.5.0
2245,2.2.0
2248,2.2.0
17448,1.23.0
13858,0.0.0
15253,0.0.0
11086,0.0.0
12445,1.14.0
6526,2.2.0
16872,0.0.0
6528,2.2.0
3816,0.0.0
8902,0.0.0
